/*
** FileName:	menu.css
** Author:		Jia
** Date:		17-5-2004
** Ver:			2.0
** Path:	
** Modified by Daniel since 2008-NOV-05.
*/

.separatebar
{
	height:1px;
	background-color:#999999;
}

/* @group colorpad */

.colorCellOver{
	width:10px;
	height:10px;
	white-space:nowrap;
	
	border:1px solid #000000;

	padding:2px;
	margin:2px;
	cursor:pointer;
	
}

.colorCell
{

	width:10px;
	height:10px;

	border:1px solid #DDDDDD;
	padding:2px;
	margin:2px;
	
	white-space:nowrap;
}



/* @end */

/* @group menu item */

.itemOut
{
	TEXT-DECORATION:none;

}

.shadow{


	background-color:#000;
	filter:alpha(opacity=20);-moz-opacity:0.2;opacity: 0.2;
	
	visibility:hidden;
	position:absolute;
}

.menuArrow{
	padding-right:2px;
	width:0px;
	font-size:12px;
	white-space:nowrap;
	color:#CCCCCC;
}

.icon
{
	width:0px;
	vertical-align:middle;
	text-align:center;
	white-space:nowrap;

}

.menucellOver{
	
	font-size: 14px;
	padding: 15px;
	white-space:nowrap;
	color: #FFFFFF;


}

.menucell{
	font-size: 14px;
	padding: 15px;
	white-space:nowrap;
	color: #000;
}

.menu
{

	

	
	
	filter:alpha(opacity=95);-moz-opacity:0.95;opacity: 0.95;

	
	position:absolute;
	visibility:hidden;

	background-color: #FFFFFF;

	
}

.itemOver
{
	cursor:pointer;
	background-color: #B0EC00;
	
	/*
	background-color: #F40B87;
	
	*/

}



/* @end */

/* @group menu bar */

.buttonOver
{
	cursor:pointer;
	font-size: 14px;
	padding: 15px;

	color: #FFFFFF;
	
	background-color: #000000;
	border: 0px #fff solid;
	



background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	text-transform: uppercase;
	
	
}

.buttonOut
{
	cursor:pointer;
	font-size: 14px;
	padding: 15px;



	color:#FFFFFF;
	border: 0px #fff solid;
	text-transform: uppercase;
}

.menubar
{

	/*
	background-color:#CCCCCC;
	*/
}



/* @end */

